<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menusは、バッテリーレベルを監視するためにBluetoothへのアクセスが必要です。</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menusは、今後のイベントを表示するためにあなたのカレンダーへのアクセスが必要です。</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>iStat Menusは都市情報を提供するためにあなたの位置情報へのアクセスを必要とします。</string>
</dict>
</plist>
